html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
figure {
    margin: 0;
}

html,
body {
    font-family: "ヒラギノ角ゴシック", "Hiragino Sans", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #000;
    line-height: 1.55556;
    ;
}

address {
    font-style: normal;
}

.page-container {
    width: 640px;
    margin: 0 auto;
    background-color: white;
}

.container {
    width: 610px;
    margin: 0 auto;
}

.sr-only {
    display: none;
}

.site-header.sp {
    height: 97px;
    border-bottom: 5px solid #00519b;
    background-color: white;
    ;
}

.site-header.sp .container {
    height: 100%;
    overflow: hidden;
    ;
}

.site-header.sp .site-title {
    width: 324px;
    height: 100%;
    float: left;
    ;
}

.site-header.sp .site-title>a {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../../../sp/img/common/sp-header-logo.png) 2px 31px no-repeat;
    ;
}

.site-header.sp .site-tel {
    width: 256px;
    float: right;
    margin-top: 25px;
}

.site-header.sp .businesshour {
    margin-bottom: 2px;
    font-weight: 500;
    font-size: 0.66667em;
    color: #666;
    line-height: 1.0;
    ;
}

.site-header.sp .businesshour em {
    font-weight: normal;
    font-size: 1.125em;
    color: #00519b;
    font-style: normal;
    ;
}

.site-header.sp .telnumber {
    font-size: 1.55556em;
    line-height: 1.0;
}

.site-header.sp .telnumber a {
    font-family: Verdana, Roboto, "Droid Sans", Geneva, sans-serif;
    font-weight: bold;
    color: #666;
    letter-spacing: -0.07em;
    text-decoration: none;
    ;
}

.site-header.sp .telnumber a:hover {
    text-decoration: underline;
}

.site-header.sp .telnumber .freedial-icon {
    width: 42px;
    height: 24px;
    display: inline-block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../../../img/common/header-freedial-icon.png) left top/contain no-repeat;
    ;
}

.site-footer.sp {
    padding: 25px 0;
    font-size: 1.11111em;
    color: white;
    line-height: 1.75;
    text-align: center;
    background-color: #00519b;
    ;
}

.site-footer.sp .grp-info {
    margin-bottom: 1.25em;
    font-size: 0.80em;
}

.site-footer.sp .grp-info .grp-name {
    font-size: 1.25em;
}

.site-footer.sp .info-label {
    opacity: 0.50;
}

.site-footer.sp a {
    color: inherit;
    text-decoration: none;
}

.page-spindex {
    background-color: #cee8ff;
}

.page-spindex .page-container {
    overflow: hidden;
    background-color: white;
    ;
}

.page-spindex .entry-block .entryform-container {
    padding-bottom: 16px;
    background-color: #036;
    ;
}

.page-spindex .entry-block .entryform-title {
    width: 100%;
    height: 151px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../img/sp-entry-title.png) 10px 10px no-repeat;
    ;
}

.page-spindex .entry-block .entryform-form {
    margin: 0 16px;
    padding: 29px 0 33px;
    background-color: #fff;
    ;
}

.page-spindex .entry-block .entryform-table {
    margin-bottom: 20px;
    padding: 0 25px;
}

.page-spindex .entry-block .entryform-table .form-row {
    overflow: hidden;
}

.page-spindex .entry-block .entryform-table .form-row+.form-row {
    margin-top: 20px;
}

.page-spindex .entry-block .entryform-table .form-label {
    width: 60px;
    height: 60px;
    display: block;
    float: left;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #40b0f2;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    ;
}

.page-spindex .entry-block .entryform-table .form-row:nth-of-type(1) .form-label {
    background-image: url(../../img/entry-form-num1.png);
    background-position-x: 20px;
}

.page-spindex .entry-block .entryform-table .form-row:nth-of-type(2) .form-label {
    background-image: url(../../img/entry-form-num2.png);
}

.page-spindex .entry-block .entryform-table .form-row:nth-of-type(3) .form-label {
    background-image: url(../../img/entry-form-num3.png);
}

.page-spindex .entry-block .entryform-table .form-row:nth-of-type(4) .form-label {
    background-image: url(../../img/entry-form-num4.png);
}

.page-spindex .entry-block .entryform-table .form-row:nth-of-type(5) .form-label {
    background-image: url(../../img/entry-form-num5.png);
}

.page-spindex .entry-block .entryform-table input[type="text"],
.page-spindex .entry-block .entryform-table input[type="tel"],
.page-spindex .entry-block .entryform-table select {
    height: 60px;
    display: block;
    float: left;
    padding: 0 0.75em;
    border: 2px solid #40b0f2;
    border-left: none;
    ;
}

.page-spindex .entry-block .entryform-table input[type="text"],
.page-spindex .entry-block .entryform-table input[type="tel"] {
    width: calc(100% - 60px);
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.page-spindex .entry-block .entryform-table select {
    width: calc(100% - 70px);
    border-right: none;
    border-radius: 0px;

    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    ;
}

.page-spindex .entry-block .entryform-table .form-set {
    overflow: hidden;
    position: relative;
    ;
}

.page-spindex .entry-block .entryform-table .form-set.select::after {
    content: "▼";
    width: 52px;
    height: 60px;
    display: block;
    color: #fff;
    line-height: 60px;
    text-align: center;
    border: 2px solid #40b0f2;
    border-left: none;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    background-color: #7ecef4;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    pointer-events: none;
    position: absolute;
    top: 0;
    right: 0;
    ;
}

.page-spindex .entry-block .entryform-table .form-note {
    margin-top: 4px;
    font-size: 0.83333em;
    color: #666;
    ;
}

.page-spindex .entry-block .entryform-submit-container {
    text-align: center;
}

.page-spindex .entry-block .entryform-submit {
    width: 100%;
    height: 91px;
    overflow: hidden;
    text-indent: 100%;
    text-indent: 130%;
    white-space: nowrap;
    border: none;
    background: url(../img/sp-entry-btn.png) center top no-repeat;
    ;
}

.page-spindex .entry-block .entryform-submit:disabled {
    opacity: 0.5;
    cursor: not-allowed;
}

.page-spindex .intro-sect {
    height: 472px;
    background: url(../img/sp-intro-bg.jpg) no-repeat;
}

.page-spindex .intro-sect .sect-content {
    height: 100%;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../img/sp-intro-title.png) 13px 16px no-repeat;
    ;
}

.page-spindex .entry-sect .container {
    width: 100%;
}

.page-spindex .sect-header {
    height: 215px;
    border-bottom: 4px solid #00519b;
    background: #03d1e1 url(../../../img/index/sect-header-tile.png) left top/auto 100% repeat-x;
    position: relative;
    ;
}

.page-spindex .sect-header>.container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    ;
}

.page-spindex .steps-sect {
    margin-bottom: 15px;
}

.page-spindex .steps-sect .sect-header>.container {
    background: url(../../../img/index/steps-header-bg.jpg) left bottom/auto 100% no-repeat;
}

.page-spindex .steps-sect .sect-title {
    width: 375px;
    height: 174px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../../../img/index/steps-header-title.png) left top/contain no-repeat;
    position: relative;
    top: 37px;
    left: 253px;
    ;
}

.page-spindex .steps-sect .sect-content {
    padding-top: 48px;
}

.page-spindex .steps-sect .steps-col {
    height: 235px;
    margin-bottom: 30px;
    padding: 10px;
    border-radius: 10px;
    background-color: #f4f1e3;
    ;
}

.page-spindex .steps-sect .step1 .steps-col-content,
.page-spindex .steps-sect .step2 .steps-col-content,
.page-spindex .steps-sect .step3 .steps-col-content {
    height: 100%;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background-repeat: no-repeat;
    ;
}

.page-spindex .steps-sect .step1 .steps-col-content {
    background-image: url(../../../sp/img/spindex/sp-steps-st1.png);
}

.page-spindex .steps-sect .step2 .steps-col-content {
    background-image: url(../../../sp/img/spindex/sp-steps-st2.png);
}

.page-spindex .steps-sect .step3 .steps-col-content {
    background-image: url(../../../sp/img/spindex/sp-steps-st3.png);
}

.page-spindex .steps-sect .inter-steps-col {
    width: 470px;
    height: 84px;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
    ;
}

.page-spindex .steps-sect .inter-steps-col:before {
    content: "";
    width: 70px;
    height: 58px;
    display: block;
    float: left;
    background: url(../../../sp/img/spindex/sp-steps-arrow.png) no-repeat;
    ;
}

.page-spindex .steps-sect .inter-steps-col p {
    width: 400px;
    margin-left: 70px;
    font-weight: 500;
    font-size: 1.33333em;
    color: #00a0e9;
    line-height: 1.25;
    ;
}

.page-spindex .steps-sect .step4 {
    height: auto;
    padding-bottom: 20px;
}

.page-spindex .steps-sect .step4 .leftside {
    height: 188px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../../../sp/img/spindex/sp-steps-st4.png) no-repeat;
    ;
}

.page-spindex .steps-sect .step4 .steps-col-text.boxed {
    width: 472px;
    margin: 0 auto;
    padding: 10px;
    font-size: 1.11111em;
    color: #00a0e9;
    line-height: 1.5;
    border: 5px solid #00a0e9;
    border-radius: 4px;
    background-color: white;
    ;
}

.page-spestimate p.thanks {
    margin: 15em auto;
    padding: 0 2em;
    line-height: 2.0;
    text-align: center;
    ;
}

.page-spestimate .thanks-container {
    display: none;
    padding: 4em 2em;
    text-align: center;
}

.page-spestimate .thanks-container.visible {
    display: block;
}

.page-spagreement {
    background-color: #cee8ff;
}

.page-spagreement .page-container {
    background-color: white;
}

.page-spagreement .page-main {
    padding: 30px 15px;
}

#capture {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 34px;
    color: white;
    text-align: center;
    background-color: #00519b;
}


.up-fz-14 {
    font-size: 14px;
}

.up-fz-12 {
    font-size: 12px;
}

.up-mt-10 {
    margin-top: 10px;
}

.up-fw-500 {
    font-weight: 500;
}

@media(max-width:599px) {
    .up-fz-12\@sp {
        font-size: 12px;
    }
}

/*2026年5月21日AFTA226*/
.sect-content {
    position: relative;
}

.cm-text {
    font-size: 12px;
    color: #000;
    text-align: left;
    text-indent: 0;
    text-shadow: 1px 1px 0 #fff,
        -1px -1px 0 #fff,
        -1px 1px 0 #fff,
        1px -1px 0 #fff,
        0px 1px 0 #fff,
        0 -1px 0 #fff,
        -1px 0 0 #fff,
        1px 0 0 #fff;
    position: absolute;
    bottom: 48px;
    left: 100px;
}